cpu_sched_vty.h File Reference
Configuration

API to CPU / Threading / Scheduler properties from VTY configuration. More...

`#include <osmocom/vty/command.h>`

Go to the source code of this file.

## Functions

void | osmo_cpu_sched_vty_init (void *tall_ctx)
| Initialize sched VTY nodes. More...
int | osmo_cpu_sched_vty_apply_localthread (void)
| Apply cpu-affinity on calling thread based on VTY configuration. More...

## Detailed Description

API to CPU / Threading / Scheduler properties from VTY configuration.